libpcre3-udeb binary package in Ubuntu Trusty ppc64el

 This is a library of functions to support regular expressions whose syntax
 and semantics are as close as possible to those of the Perl 5 language.
 .
 This package contains the runtime libraries for the Debian Installer (udeb).

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2016-04-24 00:18:24 UTC Published Ubuntu Trusty ppc64el updates main debian-installer Important 1:8.31-2ubuntu2.3
  • Published on 2016-04-24
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-24 00:21:44 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 90% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-25.
  • Superseded on 2016-04-24 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-23
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-23 17:51:28 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 80% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-24.
  • Superseded on 2016-04-23 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-23
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-23 12:10:09 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 70% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-24.
  • Superseded on 2016-04-23 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-23
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-23 05:43:49 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 60% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-24.
  • Superseded on 2016-04-23 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-22
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-22 23:59:42 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 50% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-23.
  • Superseded on 2016-04-22 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-22
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-22 17:54:10 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 40% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-23.
  • Superseded on 2016-04-22 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-22
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-22 11:49:15 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 30% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-23.
  • Superseded on 2016-04-22 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-22
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-22 05:43:56 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 20% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-23.
  • Superseded on 2016-04-22 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-21
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  2016-04-21 23:43:24 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 10% of users 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-22.
  • Superseded on 2016-04-21 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-04-21
  • Copied from ubuntu trusty-proposed ppc64el in Primary Archive for Ubuntu
  Deleted Ubuntu Trusty ppc64el proposed main debian-installer Important 1:8.31-2ubuntu2.3
  • Removal requested on 2016-04-24.
  • Deleted on 2016-04-24 by Adam Conrad

    moved to -updates

  • Published on 2016-04-14
  2016-04-21 20:13:32 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 1:8.31-2ubuntu2.2
  • Removal requested on 2016-04-22.
  • Superseded on 2016-04-21 by ppc64el build of pcre3 1:8.31-2ubuntu2.3 in ubuntu trusty PROPOSED
  • Published on 2016-03-29
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2016-03-29 17:18:16 UTC Published Ubuntu Trusty ppc64el security main debian-installer Important 1:8.31-2ubuntu2.2
  • Published on 2016-03-29
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2016-03-29 18:05:01 UTC Superseded Ubuntu Trusty ppc64el updates main debian-installer Important 1:8.31-2ubuntu2.1
  • Removed from disk on 2016-03-30.
  • Removal requested on 2016-03-30.
  • Superseded on 2016-03-29 by ppc64el build of pcre3 1:8.31-2ubuntu2.2 in ubuntu trusty RELEASE
  • Published on 2015-07-29
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-03-29 17:19:11 UTC Superseded Ubuntu Trusty ppc64el security main debian-installer Important 1:8.31-2ubuntu2.1
  • Removed from disk on 2016-03-30.
  • Removal requested on 2016-03-30.
  • Superseded on 2016-03-29 by ppc64el build of pcre3 1:8.31-2ubuntu2.2 in ubuntu trusty RELEASE
  • Published on 2015-07-29
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2014-02-17 08:33:35 UTC Published Ubuntu Trusty ppc64el release main debian-installer Important 1:8.31-2ubuntu2
  • Published on 2014-02-17

Source package